Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0002606 [JEDI VCL] 00 JVCL Components tweak N/A 2005-02-05 20:05 2005-02-21 02:51
Reporter Robert Rossmair View Status public  
Assigned To Robert Rossmair
Priority high Resolution fixed  
Status resolved   Product Version
Summary 0002606: JvBackgrounds code cleanup
Description Attached file contains new versions of units run\JvBackgrounds and design\JvBackgroundEditor (of which I am the original author).

Just copy them over the old ones.
Additional Information
Tags No tags attached.
Attached Files zip file icon JvBackgrounds.zip [^] (12,444 bytes) 2005-02-20 22:43

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2005-02-05 20:05 Robert Rossmair New Issue
2005-02-05 20:05 Robert Rossmair File Added: JvBackgrounds.zip
2005-02-05 20:06 Robert Rossmair Issue Monitored: Robert Rossmair
2005-02-20 22:40 Robert Rossmair File Deleted: JvBackgrounds.zip
2005-02-20 22:43 Robert Rossmair File Added: JvBackgrounds.zip
2005-02-20 22:45 Robert Rossmair Priority low => high
2005-02-20 22:45 Robert Rossmair Description Updated
2005-02-21 00:55 Robert Rossmair Status new => assigned
2005-02-21 00:55 Robert Rossmair Assigned To => Robert Rossmair
2005-02-21 02:51 Robert Rossmair Status assigned => resolved
2005-02-21 02:51 Robert Rossmair Fixed in Version => 3.00
2005-02-21 02:51 Robert Rossmair Resolution open => fixed
2009-01-17 05:47 Robert Rossmair Issue End Monitor: Robert Rossmair


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker